xdiff_string_rabdiff
Enchant
Function Reference
PHP Manual

# Human Language and Character Encoding Support

- Enchant — Enchant spelling library
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - Enchant Functions
- FriBiDi
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - FriBiDi Functions
- Gender — Determine gender of firstnames
  - Introduction
  - Installing/Configuring
  - Examples
  - Gender\Gender — The Gender\Gender class
- Gettext
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Gettext Functions
- iconv
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - iconv Functions
- intl — Internationalization Functions
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - Collator — The Collator class
  - NumberFormatter — The NumberFormatter class
  - Locale — The Locale class
  - Normalizer — The Normalizer class
  - MessageFormatter — The MessageFormatter class
  - IntlCalendar — The IntlCalendar class
  - IntlTimeZone — The IntlTimeZone class
  - IntlDateFormatter — The IntlDateFormatter class
  - ResourceBundle — The ResourceBundle class
  - Spoofchecker — The Spoofchecker class
  - Transliterator — The Transliterator class
  - IntlBreakIterator — The IntlBreakIterator class
  - IntlRuleBasedBreakIterator — The IntlRuleBasedBreakIterator class
  - IntlCodePointBreakIterator — The IntlCodePointBreakIterator class
  - IntlPartsIterator — The IntlPartsIterator class
  - UConverter — The UConverter class
  - Grapheme Functions
  - IDN Functions
  - IntlChar
  - IntlException — Exception class for intl errors
  - IntlIterator — The IntlIterator class
  - intl Functions
- Multibyte String
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Summaries of supported encodings
  - Basics of Japanese multi-byte encodings
  - HTTP Input and Output
  - Supported Character Encodings
  - Function Overloading Feature
  - PHP Character Encoding Requirements
  - Multibyte String Functions
- Pspell
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Pspell Functions
- Recode — GNU Recode
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Recode Functions

xdiff_string_rabdiff
Enchant
Function Reference
PHP Manual